{
  "name": "password-policy-guard",
  "version": "0.1.0",
  "description": "A library that will check your password policies for you because we just need some awesomeness in out dev lives.",
  "private": true,
  "scripts": {
    "start": "webpack serve --open",
    "watch": "webpack --watch",
    "build": "webpack",
    "test": "jest"
  },
  "author": "",
  "license": "MIT",
  "devDependencies": {
    "@babel/core": "^7.12.10",
    "@babel/preset-env": "^7.12.11",
    "babel-jest": "^26.6.3",
    "jest": "^26.6.3",
    "webpack": "^5.12.1",
    "webpack-cli": "^4.3.1",
    "webpack-dev-server": "^3.11.1"
  },
  "dependencies": {
    "lodash": "^4.17.20"
  },
  "engines": {
    "node": ">=14.15.1"
  }
}
